@font-face {
    font-family: 'open-sans-hebrew';
    src: url(./../fonts/OpenSansHebrew-Regular.ttf);
}
@font-face {
	font-family: 'HelveticaNeue Regular';
	src: url(./../fonts/HelveticaKVAFont.eot);
	src: local('HelveticaKVAFont'), 
		url(./../fonts/HelveticaKVAFont.woff) format('woff'), 
		url(./../fonts/HelveticaKVAFont.ttf) format('truetype');
}
@font-face {
	font-family: 'HelveticaNeue Condensed';
	src: url(./../fonts/HelveticaNeue-CondObl.ttf) format('truetype');
}